<div id="ansprechpartnerbanner" class="hero">
    <div class="hero-bgimage bannerparallax">
        <img src="assets/Images/scaled_eMB_Schlussraten-Finanzierung_PC_2014_022.jpg"/>
    </div>
    <div class="hero-inner">
        <div class="hero-copy">
            <h1 class="centered">Ihre Ansprechpartner</h1>
        </div>
    </div>
</div>